locked
Internet Explorer RRS feed

  • Question

  • Jim
    I am using Internet Explorer 7  - I thought I saw a notice somewhere that Live  OneCare
    is not compatable with it.  Is that true?  Do I need to download Internet Explorer 8 first?
    Thursday, April 2, 2009 8:05 PM

Answers

  • One Care is fully compatible with Internet Explorer 7.
    Jim - MVP Windows Live - Forum Moderator - Live One Care - Live Mesh
    Thursday, April 2, 2009 8:35 PM
    Moderator